Mac Install Old Java Version

Mac Install Old Java Version

Mac X Aqua Applications developed with an older version of Java will require you to install and use the Java 6 Runtime that is now end of life and no longer updated. Below is a direct link to install the Java 6 Runtime for for OS X 10.11 El Capitan, OS X 10.10 Yosemite, OS X 10.9 Mavericks, OS X 10.8 Mountain Lion, and OS X 10.7 Lion.

 

Install Java for OS X 2015-001 here.

And for older versions…

Install Java for OS X 2014-001 here.

Rate this blog entry:
0

Related Posts

 

Comments

No comments made yet. Be the first to submit a comment
Guest
Saturday, 25 March 2017

Subscribe to Become The Solution!




Search Become The Solution:

Follow Us Online!
Become The Solution Facebook PageBecome The Solution Twitter Solution ChicagoBecome The Solution Google PlusBecome The Solution InstagramBecome The Solution LinkedInBecome The Solution YouTube



Subscribe to Become The Solution!



Search Become The Solution: